# File name:
holy-roman-empire_IC_1512

# Name (to show on histogis site):
Holy Roman Empire Imperial Circles 1512

# Description:
This data set is based on a map of the "IEG-Maps" from the Leibniz Institute of European History - Mainz.
The map got georeferenced using OpenStreetMap base map and vectorized afterwards. 

Anna Piechl was responsible for creating the data set.

# Quote:
Anna Piechl,  "Holy Roman Empire Imperial Circles 1512", based on Kunz, A., "Reichskreise 1512", published by IEG-Maps

# URLs:
https://www.ieg-maps.uni-mainz.de/mapsp/mapp555RKreise.htm
https://www.ieg-maps.uni-mainz.de/mapsp/mapp512RKreise.htm
https://www.openstreetmap.org/copyright

# Attributes:

## Attributes - Key:
* id
* name: name of the feature
* name_alt: alternative names of the features (present-day names, different spelling, other languages )
* adm_type: administrative unit of the feature at that time using controlled vocabulary (e.g. district, province)
* Time span: the time span during which the feature existed with this particular spatial extent shown in the map (no spatial or administrative changes during the indicated period)
* Date accuracy: D - Day; M - Month, Y - Year
* Source: the source zip file
* Quality of this data set: color coded ranking list with
  * green indicating good quality and revised data sets
  * yellow indicating medium quality (data set checked only rudimentarily)
  * red indicating need for revision (data sets have not been verified yet, users need to check the original sources themselves)
* wiki_id: wiki identifier for the item

## Date accuracy:
D

## Quality of this dataset:
yellow

* spatial accuracy - medium
* content-related accuracy - high
* time accuracy - medium


# Other Information:

## Map Details:
### IEG: Kunz, Reichskreise 1512, 2013
* Title: Reichskreise 1512
* Authors: Kunz, Andreas; Moeschl, Joachim Robert
* Publication Date and Location: 2013,
* Publisher: IEG-Maps


## Software:
* GIMP - raster image editing
* QGIS - shapefile processing
* OpenJUMP - skeletonizing vecotirzed raster

## Workflow
1. Image Preprocessing in GIMP (raster editing software)
2. Vectorizing raster map in QGIS software
3. Skeletonize vector file in OpenJUMP (GIS Software)
4. Postprocessing in QGIS - compare map with map basis
5. Add information to attribute table and to the common attribute table scheme
